/* CSS Document */
#wrapper {
	margin:0 auto;
	width:790px; padding:10px;
	height:auto;
	background-color:#FFFFFF;
}
#header
{
float:left; width:790px;
}
.searchBox
{
float:right;
padding-top:40px;
}
.searchBox .go
{
float:left;
padding-left:5px;
}
#navigation
{
float:left; width:780px; 
margin-top:10px; 
background:url(../../Resources/Images/Navbg.jpg); 
background-repeat:repeat-x; 
height:34px;
padding-top:14px;
padding-left:5px;
padding-right:5px;
color:#FFFFFF;
}
#navigation a, #navigation a:link
{
color:#FFFFFF;
text-decoration:none;
padding-left:10px;
padding-right:10px;
}
#widebar
{
float:left;
width:790px;
margin-top:10px;
margin-bottom:10px;
}
.fullWidth
{
float:left;
width:100%;
}
#mainLeftColumn
{
float:left; 
width:175px;
padding-right:15px;
}
#mainRightColumn
{
float:right; 
width:175px;
padding-left:15px;
}
#mainBody
{
float:left;
width:790px;
}
.sectionHeader
{
color:#ff5d2b;
font-weight:bold;
}
.roundedCornerTop
{
float:left;
padding-left:10px;
padding-top:15px;
width:165px;
background:url(../Images/RightRoundedCornerTop.gif);
background-repeat:no-repeat;
height:27px;
}
.roundedCornerBottom
{
float:left;
width:175px;
background:url(../Images/RightRoundedCornerBottom.gif);
background-repeat:no-repeat;
height:12px;
}
.roundedCornerMiddle
{
float:left;
width:155px;
background:url(../Images/RightRoundedCornerMiddle.gif);
background-repeat:repeat-y;
padding:10px;
}
.commonLeft, #logo
{
float:left;
}
.commonRight
{
float:right;
}
.paddingTop
{
	padding-top:10px;
}
.marginRight
{
	margin-right:5px;
}
.marginLeft
{
	margin-left:5px;
}
.pageHeader
{
font-family:"Trebuchet MS",Verdana,Arial;
font-size:20px;
color:#0d74ae;
}
.itemHeader
{
color:#64a212;
font-weight:bold;
}
.alignCenter
{
	text-align:center;
}
#footer
{
float:left;
width:770px;
padding:20px 10px 10px 10px;
background:url(../../Resources/Images/Footerbg.jpg);
background-repeat:repeat-x;
height:15px;
}

/*********************************/



.subSectionHeader
{
font-family:Calibri, Verdana, Arial;
font-size:20px;
font-weight:bold;
color:#ff5d2b;
}




/**********************************/

.radiolist
{
	float: left;
	width: 100%;
	font-weight: bold;
}
.radiolist input
{
	border: none;
}
fieldset
{

width:765px;
border:solid 1px #d9eaf8;
float:left;
margin-top:10px;
}
legend
{
font-family:Calibri, Verdana, Arial;
font-size:20px;
font-weight:bold;
color:#ff5d2b;
}
fieldset .itemField label
{
	width: 250px;
	text-align: right;
	display: block;
	float: left;
	padding-right: 10px;
}
fieldset .itemField
{
	float: left;
	width: 100%;
	margin-bottom: 5px;
}
fieldset .itemField select
{
	margin: 0px;
	width: 200px;
}
fieldset .itemField input, textarea
{
	float: left;
	margin: 0px;
	width: 188px;
}	
fieldset .itemField .imageButton
{
	float: left;
	padding-left: 10px;
}
fieldset .itemField .imageButton
{
	width: auto;
	height: auto;
}
fieldset .itemField .imageButton input
{
	margin: 0px;
	width: auto;
	padding: 0px;
}
.fieldset
{
	border:none;
}
.btn
{
	background-color:#80c5e9;
	border:solid 1px #0d77b1;
	color:#000;
	width:auto;
	background-image:none;
}

fieldset .itemField .btn1
{
	background-color:#80c5e9;
	border:solid 1px #0d77b1;
	color:#000;
	width:80px;
	background-image:none;
	margin:2px;
	
}





.loginMainDiv {
float:left;
padding-top:20px;
width:100%;
}

.loginMainDiv .loginDiv {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(../../Resources/Images/LoginBg.jpg) no-repeat scroll 0 0;
height:103px;
margin:0 auto;
padding:15px;
width:300px;
}

.loginItemField, .loginMainDiv .loginDiv .imageButton {
float:left;
padding-top:10px;
}

.loginMainDiv .loginDiv .loginItemField label, .loginMainDiv .imageButton label {
color:#333333;
display:block;
float:left;
font-family:Arial,Helvetica,Sans-Serif;
font-size:12px;
font-weight:bold;
padding-right:10px;
text-align:right;
width:70px;
}

.loginMainDiv .loginDiv .loginItemField input {
float:left;
width:150px;
}



.loginMainDiv .loginDiv .imageButton input {
float:left;
width:68px;
}

.imageButton {
height:auto;
width:auto;
}

input, textarea, select {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
-x-system-font:none;
background:transparent url(../../Resources/Images/input_bg_tal.jpg) repeat-x scroll 0 0;
border:1px solid #D6DADE;
color:#000000;
font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
font-size:12px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
}


